From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 23 December 2001<P>

SCQueen, Tanq, Misti, Just some Girl ~ Thanks for the compliment of reading my latest ramblings...<BR>
<BR>
All the western/southern/Texas talking does get to me..<BR>
<BR>
All ~ Merry Christmas (in advance). I'm hitting the Lone Star State. :-)
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 23 December 2001<P>

~*~ Ali and scqueen~*~ You guys are so awesome! Your encouragement really keeps me goin! Especially since you guys are such amazing writers yourselves. I hope you two have the best of holidays!!<BR>
<BR>
love always,<BR>
Laurel
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 23 December 2001<P>

Its Christmas Eve here in NZ..... I'm in at work, Argyle has taken TK to see Monsters inc, and life is good.<BR>
<BR>
Merry Christmas everyone, may 2002 be blessed with love and laughter.<BR>
<BR>
take care of your hearts,<BR>
<BR>
dee<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=532">where is your heaven</a><BR>
Date: 23 December 2001<P>

Ali~ That's exactly it. He tells me he can talk to me more than anyone else...I pity him. He doesn't really tell me any thing. I suppose it's a good thing I know how to read between the lines. Or else I'd be crazy by now.<BR>
xoxo<BR>
Elaina
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 23 December 2001<P>

Merry Christmas, everyone!  And a Happy New Year!  As Dee said, "Love and Laughter" to all.<BR>
<BR>
~tc
<HR>